


LIB_VECTSIZE EQU 4
LVO(arg1_MUIS_AddInfoClient     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_AllocPubScreenDesc	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_ClosePubFile      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_ClosePubScreen    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_FreePubScreenDesc 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_OpenPubScreen     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_ReadPubFile       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUIS_RemInfoClient     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUIS_OpenPubFile       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUIS_WritePubFile      	EQU	(   0 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_AllocPubScreenDesc_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_FreePubScreenDesc_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_OpenPubScreen_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_ClosePubScreen_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_OpenPubFile_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_ClosePubFile_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_ReadPubFile_WB	EQU	(  11 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_WritePubFile_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_AddInfoClient_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMUIScreen___MUIS_RemInfoClient_WB	EQU	(  14 * LIB_VECTSIZE)
